FROM debian:10

RUN apt update -y \
    && apt-get install bind9 bind9-doc dnsutils -y \
    && apt install openssh-server sudo -y

RUN useradd -rm -d /home/ubuntu -s /bin/bash -g root -G sudo -u 1000 test

RUN  echo 'test:test' | chpasswd

RUN service ssh start

# Enable IPv4
RUN sed -i 's/OPTIONS=.*/OPTIONS="-4 -u bind"/' /etc/default/bind9


CMD ["/usr/sbin/sshd","-D"]

